@import url(https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit; }

/* HTML5 display-role reset for shitty browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  overflow-y: -moz-scrollbars-vertical;
  overflow-y: scroll; }

body * {
  outline: none;
  box-sizing: border-box; }

/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y; }

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-loaded {
  display: block; }

.owl-carousel.owl-loading {
  opacity: 0;
  display: block; }

.owl-carousel.owl-hidden {
  opacity: 0; }

.owl-carousel .owl-refresh .owl-item {
  display: none; }

.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d; }

.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto; }

.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab; }

.owl-carousel.owl-rtl {
  direction: rtl; }

.owl-carousel.owl-rtl .owl-item {
  float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d; }

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  transition: scale 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1; }

html {
  font-family: "Roboto", Verdana, Arial, sans-serif;
  font-weight: 300;
  color: #616161;
  line-height: 1.6em;
  font-size: 16px;
  -webkit-text-size-adjust: none; }
  @media (min-width: 90em) {
    html {
      font-size: 18px; } }

strong {
  font-weight: 700; }

em {
  font-style: italic; }

h1 {
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5em;
  color: #0677BD;
  margin-bottom: 1em; }
  @media (min-width: 50em) {
    h1 {
      font-size: 2em; } }

h2 {
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.5em;
  color: #0677BD;
  margin-bottom: 1em; }

h3 {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5em;
  color: #0677BD; }

a {
  color: #0677BD;
  text-decoration: none; }
  a:focus,
  a:hover,
  a:active {
    text-decoration: underline; }
  a[href*="pdf"]:after {
    display: inline-block;
    font: normal normal normal 14px/1 "FontAwesome";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    content: "\f1c1";
    margin-left: 0.25em; }
  a.request-link {
    text-transform: uppercase;
    display: block;
    margin: 1em 0; }
    @media (min-width: 50em) {
      a.request-link {
        display: inline;
        margin: 0; } }

p {
  margin-bottom: 1em; }

ul,
ol {
  margin: 0 0 1em 1.5em; }

ul {
  list-style-type: disc; }

ol {
  list-style-type: decimal; }

.wrap {
  padding-left: 1em;
  padding-right: 1em;
  position: relative;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto; }
  .wrap:after {
    content: "";
    display: table;
    clear: both; }
  @media (min-width: 90em) {
    .wrap {
      max-width: 1420px; } }

.clear:after {
  content: "";
  display: table;
  clear: both; }

body {
  width: 100%;
  overflow-x: hidden; }

.page-wrap {
  position: relative;
  left: 0;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
  z-index: 10; }
  .page-wrap.open {
    left: -65%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }

@media screen and (min-width: 450px) {
  .page-wrap.open {
    left: -45%; } }

.topbar {
  background-color: #EFEFEF;
  font-size: 0.8125em;
  padding: 0 0.5em;
  height: 3em;
  line-height: 3em;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
  box-shadow: inset 0px -2px 4px rgba(0, 0, 0, 0.2); }
  .topbar.hidden {
    height: 0; }

@media screen and (min-width: 50em) {
  .topbar {
    height: auto !important;
    box-shadow: none;
    background-color: transparent;
    padding: 0.5em 0 0; } }

header {
  background: transparent url(../img/hexagon.png) no-repeat scroll center top;
  background-size: cover; }

main {
  margin: 2em auto 4em; }

article {
  margin-bottom: 3em; }

@media only screen and (min-width: 50em) {
  article {
    float: right;
    width: 65%; }
    article.full {
      width: 100%;
      float: none; } }

.product {
  /*
	.product-description{
		@media(min-width: 42em){
			width: 48%;
			float: left;
		}
	}
*/ }
  .product .clear {
    margin-bottom: 2em; }
  .product .product-image {
    margin-bottom: 1em; }
    @media (min-width: 42em) {
      .product .product-image {
        width: 48%;
        float: right;
        margin-left: 2em; } }
  @media (min-width: 42em) {
    .product .product-features {
      width: 48%;
      float: left; } }
  @media (min-width: 42em) {
    .product .product-applications {
      width: 48%;
      float: right; } }

.sub-navigation {
  margin: 2em auto;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1em; }
  .sub-navigation ul {
    list-style-type: none;
    margin: 0; }
  .sub-navigation li:first-child {
    border-top: 1px solid rgba(6, 119, 189, 0.2); }
  .sub-navigation a {
    display: block;
    padding: 1em 0.5em;
    border-bottom: 1px solid rgba(6, 119, 189, 0.2);
    -webkit-transition: background 0.2s ease;
            transition: background 0.2s ease; }
    .sub-navigation a:focus,
    .sub-navigation a:hover,
    .sub-navigation a:active,
    li.active .sub-navigation a {
      text-decoration: none;
      background-color: rgba(6, 119, 189, 0.1); }
  .sub-navigation li.active a {
    text-decoration: none;
    background-color: rgba(6, 119, 189, 0.1); }

@media only screen and (min-width: 50em) {
  .sub-navigation {
    float: left;
    width: 30%;
    margin: 0; } }

.filter {
  border-bottom: 1px solid rgba(6, 119, 189, 0.2);
  border-top: 1px solid rgba(6, 119, 189, 0.2);
  background-color: rgba(255, 255, 255, 0.6);
  padding: 1em 0.5em;
  position: relative; }
  .filter:after {
    content: "";
    display: table;
    clear: both; }
  .filter nav.products {
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase; }
    @media (min-width: 50em) {
      .filter nav.products {
        margin-bottom: 1em; } }
    .filter nav.products:after {
      content: "";
      display: table;
      clear: both; }
    .filter nav.products a {
      -webkit-transition: color 0.2s ease;
              transition: color 0.2s ease; }
    .filter nav.products a:focus,
    .filter nav.products a:hover,
    .filter nav.products a:active {
      color: #0677BD;
      text-decoration: none; }
    .filter nav.products ul {
      float: left;
      list-style-type: none;
      margin: 0; }
      .filter nav.products ul a {
        color: rgba(6, 119, 189, 0.65); }
      .filter nav.products ul li {
        display: inline-block;
        margin-right: 0.5em; }
        .filter nav.products ul li:last-child {
          margin-right: 0; }
      .filter nav.products ul li.active a {
        color: #0677BD; }
    .filter nav.products .filter-link {
      display: block;
      float: right; }
      @media (min-width: 50em) {
        .filter nav.products .filter-link {
          display: none; } }
  .filter .row-wrapper {
    clear: both;
    overflow: hidden;
    height: auto;
    -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease; }
    .filter .row-wrapper.active {
      height: 0; }
    .filter .row-wrapper.open {
      height: auto;
      margin-top: 1em; }
    @media (min-width: 50em) {
      .filter .row-wrapper.active {
        height: auto; } }
  .filter .filter-row {
    float: left;
    width: 50%;
    margin-bottom: 1em; }
    @media (min-width: 50em) {
      .filter .filter-row {
        width: 17.5%;
        margin-left: 1.5%; } }
    .filter .filter-row:after {
      content: "";
      display: table;
      clear: both; }
    .filter .filter-row:nth-of-type(2n) {
      padding-right: 0.5em; }
      @media (min-width: 50em) {
        .filter .filter-row:nth-of-type(2n) {
          padding-right: 0; } }
    .filter .filter-row.full {
      width: 100%;
      float: none; }
      @media (min-width: 50em) {
        .filter .filter-row.full {
          float: left;
          width: 24%;
          margin-left: 0; } }
  .filter label {
    font-size: 0.625em;
    line-height: 1.5em;
    font-weight: 700;
    color: #0677BD;
    text-transform: uppercase;
    display: block; }
  .filter select {
    width: 100%; }
  .filter input {
    border: 1px solid rgba(6, 119, 189, 0.5);
    border-radius: 3px;
    padding: 0.25em 0.5em;
    width: 63%;
    margin-bottom: 0.5em;
    display: inline-block; }
    @media (min-width: 50em) {
      .filter input {
        width: 60%; } }
  .filter button,
  .filter .button {
    display: inline-block;
    text-align: center;
    font-size: 11px;
    line-height: 1;
    text-decoration: none !important;
    background-color: #0677BD;
    color: #FFF;
    padding: 1em 0;
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
    cursor: pointer; }
    .filter button[type=submit],
    .filter .button[type=submit] {
      display: inline-block;
      width: 35%;
      position: relative;
      top: -2px; }
    .filter button.reset,
    .filter .button.reset {
      clear: both;
      display: block;
      width: 100%;
      margin-top: 1.5em; }
      @media (min-width: 50em) {
        .filter button.reset,
        .filter .button.reset {
          position: absolute;
          width: 23%;
          bottom: 3em; } }
    .filter button:focus,
    .filter button:hover,
    .filter button:active,
    .filter .button:focus,
    .filter .button:hover,
    .filter .button:active {
      background-color: #0787d6; }

nav.section-nav {
  border-bottom: 1px solid rgba(6, 119, 189, 0.2);
  border-top: 1px solid rgba(6, 119, 189, 0.2);
  padding: 1em 0.5em;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1em; }
  nav.section-nav:after {
    content: "";
    display: table;
    clear: both; }
  nav.section-nav a {
    -webkit-transition: color 0.2s ease;
            transition: color 0.2s ease; }
  nav.section-nav a:focus,
  nav.section-nav a:hover,
  nav.section-nav a:active {
    color: #0677BD;
    text-decoration: none; }
  nav.section-nav ul {
    float: left;
    margin: 0;
    list-style-type: none; }
    nav.section-nav ul:after {
      content: "";
      display: table;
      clear: both; }
    nav.section-nav ul a {
      color: rgba(6, 119, 189, 0.65); }
    nav.section-nav ul li {
      display: block;
      margin-right: 1em; }
      nav.section-nav ul li:last-child {
        margin-right: 0; }
      @media (min-width: 42em) {
        nav.section-nav ul li {
          float: left; } }
    nav.section-nav ul li.active a {
      color: #0677BD; }
  nav.section-nav .filter-link {
    display: block;
    float: right; }
    @media (min-width: 50em) {
      nav.section-nav .filter-link {
        display: none; } }

footer {
  background-color: #EFEFEF;
  padding: 2em 0;
  font-size: 0.8125em;
  text-align: center; }
  footer .copyright {
    margin: 0; }
  footer .footer-links {
    list-style-type: none;
    margin: 0; }
    @media (min-width: 50em) {
      footer .footer-links {
        float: left;
        clear: left; } }

@media screen and (min-width: 50em) {
  footer .copyright {
    float: left; } }

.accordion {
  margin: 2em 0; }
  .accordion-link {
    display: block;
    background-color: #0677BD;
    color: #FFF;
    font-weight: 700;
    font-size: 0.875em;
    padding: .5em;
    text-transform: uppercase;
    text-decoration: none !important;
    border-bottom: 1px solid #FFF;
    -webkit-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease; }
    .accordion-link:focus,
    .accordion-link:hover,
    .accordion-link:active {
      background-color: #0787d6; }
  .accordion-content {
    padding-bottom: 2em; }
  .accordion table {
    margin: 0; }

.article-teaser {
  margin: 3em 0; }
  .article-teaser p,
  .article-teaser h2 {
    margin: 0; }
  .article-teaser time {
    display: block;
    margin: 0.5em 0;
    font-size: 0.875em; }

.badge-list {
  list-style-type: none;
  margin: 1em 0; }
  @media (min-width: 50em) {
    .badge-list {
      margin: 0 0 0 1.5em;
      float: right;
      position: relative; } }
  .badge-list li {
    display: inline-block;
    margin: 0 1em; }
  .badge-list img {
    height: 3.5em;
    width: auto; }

.button-pf {
  display: block;
  background-color: #0677BD;
  color: #FFF;
  text-decoration: none;
  border: none;
  margin-top: 2em; }
  .button-pf:focus,
  .button-pf:hover,
  .button-pf:active {
    background-color: #0787d6 !important; }
  .button-pf i {
    margin-left: .5em;
    position: relative;
    top: -1px; }

.contact-form {
  max-width: 26em; }
  .contact-form p {
    margin: 0; }
  .contact-form .error {
    font-size: 0.9em;
    color: #CB3131; }
  .contact-form .form-row {
    margin: 1em 0; }
  .contact-form label {
    font-size: 0.875em;
    font-weight: 700;
    text-transform: uppercase;
    color: #0677BD;
    cursor: pointer;
    display: block; }
  .contact-form input {
    border: 1px solid rgba(6, 119, 189, 0.5);
    border-radius: 3px;
    padding: 0.25em 0.5em;
    width: 100%;
    display: block; }
    .contact-form input.lastname {
      display: none !important; }
  .contact-form textarea {
    border: 1px solid rgba(6, 119, 189, 0.5);
    border-radius: 3px;
    padding: 0.25em 0.5em;
    width: 100%;
    display: block;
    height: 10em;
    resize: none; }
  .contact-form button {
    display: inline-block;
    text-align: center;
    font-size: 11px;
    line-height: 1;
    text-decoration: none !important;
    background-color: #0677BD;
    color: #FFF;
    padding: 1em 0;
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
    cursor: pointer;
    width: 100%; }
    .contact-form button:focus,
    .contact-form button:hover,
    .contact-form button:active {
      background-color: #0787d6; }

.contact-list {
  list-style-type: none;
  margin: 2em 0;
  text-align: center; }
  .contact-list:after {
    content: "";
    display: table;
    clear: both; }
  .contact-list li {
    margin-bottom: 3em;
    display: block;
    width: 100%; }
    @media (min-width: 36em) {
      .contact-list li {
        width: 50%;
        float: left; }
        .contact-list li:nth-of-type(2n-1) {
          clear: left; } }
    @media (min-width: 42em) {
      .contact-list li {
        width: 32%; }
        .contact-list li:nth-of-type(2n-1) {
          clear: none; }
        .contact-list li:nth-of-type(3n+1) {
          clear: left; } }
  .contact-list img {
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto 1em; }
  .contact-list p {
    font-size: 0.875em;
    margin: 0; }
  .contact-list .title {
    font-size: 0.875em;
    text-transform: uppercase; }

img {
  max-width: 100%;
  height: auto;
  /*width: 100%;*/ }
  .red-content img {
    /*width: auto;*/
    display: block;
    margin: 0 auto 1em;
    height: inherit; }

table img {
  height: auto;
  max-width: 100px; }

.inline-list {
  list-style-type: none;
  display: inline-block; }

.inline-list li {
  display: inline;
  margin: 0 0.35em; }
  .inline-list li:first-child {
    margin-left: 0; }
  .inline-list li:last-child {
    margin-right: 0; }

.language-list {
  font-weight: 700;
  text-transform: uppercase;
  float: right; }

.language-link {
  display: none; }
  .language-link.active {
    display: block;
    position: absolute;
    top: 0;
    right: 1em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 15; }
    .language-link.active > i {
      position: relative;
      top: 4px; }

@media screen and (min-width: 50em) {
  .language-link.active {
    display: none; } }

.loader {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8) url(../img/ajax-loader.gif) no-repeat scroll center 80px;
  position: absolute;
  top: 0;
  left: 0; }

.logo {
  display: block;
  text-indent: -99999px;
  background: transparent url("../img/logo.png") no-repeat scroll center center;
  background-size: cover;
  width: 220px;
  height: 65px;
  float: left;
  margin: 1em 0; }

@media screen and (min-width: 50em) {
  .logo {
    width: 350px;
    height: 105px;
    margin: 0 0 2em; } }

.menu-bar {
  background-color: #0677BD;
  color: #FFF;
  font-weight: 700;
  font-size: 1em;
  padding: 1em 0;
  text-transform: uppercase; }
  .menu-bar p {
    margin-bottom: 0; }
  .menu-bar a {
    text-decoration: none !important;
    color: #FFF; }

.menu-link {
  float: right; }
  .menu-link > i {
    position: relative;
    font-size: 1.1em;
    margin-left: 2px; }

.section-title {
  display: none; }

@media screen and (min-width: 240px) {
  .section-title {
    display: inline; } }

.menu {
  margin: 0 auto 2em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1em; }
  .menu.menu-desktop {
    display: none; }
  .menu.menu-mobile {
    margin: 0;
    background-color: #0677BD; }
    .menu.menu-mobile.active {
      position: fixed;
      top: 0;
      right: -65%;
      width: 65%;
      height: 100%;
      -webkit-transition: all 0.3s ease;
              transition: all 0.3s ease; }
    .menu.menu-mobile.active.open {
      right: 0; }
    .menu.menu-mobile .top-link.hidden {
      display: none; }
  .menu ul {
    list-style-type: none;
    margin: 0; }
  .menu ul > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
    .menu ul > li:last-child {
      border: none; }
  .menu ul > li > a {
    display: block;
    width: 100%;
    background-color: #0677BD;
    color: #FFF;
    text-decoration: none;
    padding: 1em 1.5em; }

@media screen and (min-width: 450px) {
  .menu.menu-mobile.active {
    right: -45%;
    width: 45%; } }

@media only screen and (min-width: 50em) {
  .menu.menu-mobile,
  .menu-bar {
    display: none; }
  .menu.menu-desktop {
    display: block;
    background-color: #0677BD; }
    .menu.menu-desktop ul {
      margin: 0 auto; }
    .menu.menu-desktop li {
      float: left;
      border-bottom: none; }
      .menu.menu-desktop li a {
        padding: 1em;
        -webkit-transition: background-color 0.2s ease;
                transition: background-color 0.2s ease; }
      .menu.menu-desktop li a:focus,
      .menu.menu-desktop li a:hover,
      .menu.menu-desktop li a:active {
        background-color: rgba(255, 255, 255, 0.2); }
    .menu.menu-desktop li.active a {
      background-color: rgba(255, 255, 255, 0.2); } }

.news {
  margin: 2em 0;
  padding-bottom: 1em;
  border-bottom: 1px solid rgba(6, 119, 189, 0.1); }
  @media (min-width: 50em) {
    .news {
      width: 32%;
      float: right;
      margin-top: 0; } }
  .news h3 {
    font-size: 0.875em;
    padding: .5em 0;
    margin-bottom: 1em;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(6, 119, 189, 0.1); }
  .news .article-teaser {
    margin: 0; }

.pagination {
  border-bottom: 1px solid rgba(6, 119, 189, 0.2);
  border-top: 1px solid rgba(6, 119, 189, 0.2);
  padding: 1em 0.5em;
  font-size: 0.875em;
  position: relative; }
  .pagination:after {
    content: "";
    display: table;
    clear: both; }
  .pagination .page-info {
    width: 100%;
    display: block;
    margin-bottom: 1em;
    text-align: center; }
    @media (min-width: 36em) {
      .pagination .page-info {
        margin-bottom: 0;
        width: 60%;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); } }
  .pagination .page-prev,
  .pagination .page-next {
    display: block;
    width: 50%;
    font-weight: 700;
    text-transform: uppercase; }
    @media (min-width: 36em) {
      .pagination .page-prev,
      .pagination .page-next {
        width: 20%; } }
  .pagination .page-prev {
    float: left; }
  .pagination .page-next {
    float: right;
    text-align: right; }

.place-list:after {
  content: "";
  display: table;
  clear: both; }

@media (min-width: 50em) {
  .place-list.hidden {
    display: none; } }

.place-list h2 {
  margin-bottom: 0; }

.place-list li {
  margin-bottom: 3em; }
  @media (min-width: 36em) {
    .place-list li {
      width: 50%;
      float: left; }
      .place-list li:nth-of-type(2n-1) {
        clear: left; } }

.place-map {
  display: none;
  height: 380px; }
  @media (min-width: 50em) {
    .place-map {
      display: block; } }

.product-preview:after {
  content: "";
  display: table;
  clear: both; }

.product-preview img {
  width: auto;
  height: 2.5em;
  display: inline-block;
  position: relative;
  top: .85em;
  margin-right: 0.5em; }

.product-preview h3 {
  display: inline-block;
  line-height: 2.5em;
  margin-right: 0.75em; }

@media (min-width: 50em) {
  .slider {
    width: 66%;
    float: left; } }

.slider .slide {
  display: block;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 67.5vw;
  position: relative; }
  @media (min-width: 50em) {
    .slider .slide {
      height: 47.5vw;
      max-height: 29.0625em; } }

.slider a {
  color: #FFF; }

.slider a:focus,
.slider a:hover,
.slider a:active {
  text-decoration: none; }

.slider h2 {
  position: absolute;
  width: 100%;
  color: #FFF;
  font-size: 1em;
  margin: 0;
  padding: 0.5em;
  left: 0;
  bottom: 0;
  background-color: rgba(6, 119, 189, 0.85); }
  @media (min-width: 50em) {
    .slider h2 {
      font-size: 1.35em; } }

.slider .owl-dots {
  text-align: center;
  margin: .5em 0; }
  .slider .owl-dots .owl-dot {
    display: inline-block;
    width: .75em;
    height: .75em;
    background-color: #EFEFEF;
    border-radius: 3px;
    margin: 0 0.25em; }
    .slider .owl-dots .owl-dot.active {
      background-color: #0677BD; }

table {
  width: 100%;
  margin: 2em auto;
  font-size: 0.875em; }
  @media (min-width: 50em) {
    table {
      font-size: 0.75em; } }
  table img {
    width: auto;
    margin: 0 auto;
    display: inline; }
  table thead {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden; }
    @media (min-width: 50em) {
      table thead {
        position: relative;
        clip: auto;
        height: auto;
        width: auto;
        overflow: auto;
        border-bottom: 1px solid rgba(6, 119, 189, 0.1); } }
  table tbody,
  table tr,
  table th,
  table td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
    clear: left;
    width: 100%; }
  @media (min-width: 50em) {
    table tbody {
      display: table-row-group; } }
  table th,
  table td {
    vertical-align: middle;
    text-align: left; }
    @media (min-width: 50em) {
      table th,
      table td {
        display: table-cell;
        width: auto;
        padding: 0.5em 0.25em;
        text-align: center; }
        table th.narrow,
        table td.narrow {
          width: 10%; }
        table th.no-break,
        table td.no-break {
          white-space: nowrap; } }
  table tr {
    background-color: #EFEFEF;
    padding: 1em;
    margin-bottom: 1em; }
    @media (min-width: 50em) {
      table tr {
        display: table-row;
        background-color: transparent;
        padding: 0;
        border-bottom: 1px dotted rgba(6, 119, 189, 0.1); } }
  table th[scope=row] {
    text-align: center;
    margin-bottom: 1em; }
    @media (min-width: 50em) {
      table th[scope=row] {
        margin: 0; } }
  table th[scope=col] {
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    line-height: 1em;
    padding: 1em 0.25em; }
  table td[data-title]:before {
    content: attr(data-title);
    float: left;
    font-size: 0.75em;
    text-transform: uppercase;
    margin-right: 1em;
    width: 48%;
    text-align: right; }
    @media (min-width: 50em) {
      table td[data-title]:before {
        content: none; } }

table:not(.product-table) td,
table:not(.product-table) th {
  text-align: center; }

.teaser-grid {
  margin: 4em 0 2em;
  clear: both; }
  .teaser-grid:after {
    content: "";
    display: table;
    clear: both; }
  .teaser-grid .grid-item {
    display: block;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 67.5vw;
    position: relative;
    margin-bottom: 1em; }
    @media (min-width: 42.5em) {
      .teaser-grid .grid-item {
        float: left;
        width: 32%;
        margin-right: 2%;
        height: 22.8vw;
        max-height: 14em; }
        .teaser-grid .grid-item:last-child {
          margin-right: 0; } }
  .teaser-grid a {
    color: #FFF; }
  .teaser-grid a:focus,
  .teaser-grid a:hover,
  .teaser-grid a:active {
    text-decoration: none; }
  .teaser-grid h4 {
    position: absolute;
    width: 100%;
    color: #FFF;
    font-size: 1em;
    margin: 0;
    padding: 0.5em;
    left: 0;
    bottom: 0;
    background-color: rgba(6, 119, 189, 0.85); }

.search {
  padding: 1em 1.5em; }
  .search.desktop {
    display: none; }
  .search input {
    -webkit-appearance: none;
    border-radius: 3px;
    padding: 0.25em;
    width: 100%;
    font-weight: 400; }
  .search button {
    display: none; }

@media screen and (min-width: 50em) {
  .search.desktop {
    display: block;
    padding: 0;
    float: right;
    margin-left: 2em;
    position: relative; }
    .search.desktop input {
      padding: 0 0.25em;
      background-color: rgba(255, 255, 255, 0.5);
      border: 1px solid rgba(6, 119, 189, 0.5);
      line-height: 2em;
      display: inline;
      -webkit-transition: all 0.2s ease;
              transition: all 0.2s ease; }
      .search.desktop input:focus,
      .search.desktop input:hover {
        border-color: #0677BD; }
      .search.desktop input:focus + button,
      .search.desktop input:hover + button {
        color: #0677BD; }
    .search.desktop button {
      display: inline;
      border: none;
      background-color: transparent;
      position: absolute;
      right: 0;
      top: 8px;
      font-size: 1.2em;
      color: rgba(6, 119, 189, 0.5);
      -webkit-transition: all 0.3s ease;
              transition: all 0.3s ease; } }
